Package Details: planeshift 0.6.3-1

Git Clone URL: https://aur.archlinux.org/planeshift.git (read-only)
Package Base: planeshift
Description: Open source and cross-platform 3D Fantasy MMORPG
Upstream URL: http://www.planeshift.it/
Keywords: game mmorpg
Licenses: GPL, custom:PlaneShift Content License
Submitter: None
Maintainer: aaronfischer
Last Packager: xyproto
Votes: 101
Popularity: 0.002610
First Submitted: 2006-08-27 16:56
Last Updated: 2015-06-10 13:16

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

xyproto commented on 2013-04-06 15:00

Updated to 0.5.9.11.

xyproto commented on 2013-04-06 12:13

Thanks gatoso, the package will be updated shortly.

Anonymous comment on 2013-04-06 05:05

Here you can find download links for version 0.5.9.11:

http://www.planeshift.it/download.html#linux

xyproto commented on 2013-03-20 16:16

0.5.9.4 is out and I wish to update the package, but I can't find any download links to 0.5.9.4 yet. Please flag this package as out-of-date again when they appear. Thanks.

xyproto commented on 2012-11-20 22:14

Thaodan, this package was switched from building from source to using the regular binary releases because it didn't build (and/or had too many problems over time). If it builds from source on Arch Linux now, or if you (or anyone else) have a working PKGBUILD for building from source, I would be happy to use that instead.

Thaodan commented on 2012-11-20 19:18

May replace this with a source package?

xyproto commented on 2012-10-14 18:16

Updated to 0.5.9.2. The official download links seems to be down, please seed the torrent if you can.

xyproto commented on 2012-08-15 21:49

Reded, thanks for figuring this one out. Please consider reporting the --no-conf problem upstream to the aria2 developers.
Here is the bug tracker for aria2: https://sourceforge.net/tracker/?group_id=159897&atid=813673

Reded commented on 2012-08-07 21:14

OK, as I suspected it was a problem with my aria2.conf file.

I renamed my usual aria2.conf to aria2.conf.old, and the download has begun!

I guess to fix this you could add the part in the pkgbuild that starts up aria2 to use the --no-conf flag so it doesn't conflict with my own .conf file!

I tried putting this in the pkgbuild line but it didn't seem to work, but by renaming my normal .conf file I managed to download the planeshift file successfully.

Reded commented on 2012-08-07 18:50

Well, the pkgbuild says this before the error:


Filesystem Size Used Avail Use% Mounted on
tmpfs 4.0G 128M 3.8G 4% /tmp

And my HDD itself has a little over 70GB free.

I've tried increasing tmpfs to 5 and 6gb too. I'll hunt around for a fix, have a check to see if this is on my end!